## rust-debian-copyright 0.1.2

=== debian/changelog ===
rust-debian-copyright (0.1.2-1) unstable; urgency=medium

  * Package debian-copyright 0.1.2 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 08 Nov 2023 11:57:43 +0000
