## rust-debian-copyright 0.1.8

=== debian/changelog ===
rust-debian-copyright (0.1.8-2) unstable; urgency=medium

  * Package debian-copyright 0.1.8 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 04 Jun 2024 20:47:10 +0100

rust-debian-copyright (0.1.8-1) unstable; urgency=medium

  * Team upload.
  * Package debian-copyright 0.1.8 from crates.io using debcargo 2.6.1
  * Bump debversion dependency to 0.3

 -- Peter Michael Green <plugwash@debian.org>  Tue, 19 Mar 2024 01:47:21 +0000
