=== debian/control ===
Source: rust-debian-copyright
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-deb822-lossless-0.1+default-dev (>= 0.1.7-~~) <!nocheck>,
 librust-debversion-0.3+default-dev <!nocheck>,
 librust-regex-1+default-dev (>= 1.10.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debian-copyright]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debian-copyright
Homepage: https://github.com/jelmer/deb822-lossless
X-Cargo-Crate: debian-copyright
Rules-Requires-Root: no

Package: librust-debian-copyright-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-deb822-lossless-0.1+default-dev (>= 0.1.7-~~),
 librust-debversion-0.3+default-dev,
 librust-regex-1+default-dev (>= 1.10.2-~~)
Provides:
 librust-debian-copyright+default-dev (= ${binary:Version}),
 librust-debian-copyright-0-dev (= ${binary:Version}),
 librust-debian-copyright-0+default-dev (= ${binary:Version}),
 librust-debian-copyright-0.1-dev (= ${binary:Version}),
 librust-debian-copyright-0.1+default-dev (= ${binary:Version}),
 librust-debian-copyright-0.1.8-dev (= ${binary:Version}),
 librust-debian-copyright-0.1.8+default-dev (= ${binary:Version})
Description: Parser for Debian copyright files - Rust source code
 Source code for Debianized Rust crate "debian-copyright"
