## rust-debian-copyright 0.1.13

=== debian/changelog ===
rust-debian-copyright (0.1.13-1) unstable; urgency=medium

  * Team upload.
  * Package debian-copyright 0.1.13 from crates.io using debcargo 2.6.1
  * Relax dependency on deb822-lossless.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 08 Aug 2024 15:02:32 +0000

rust-debian-copyright (0.1.12-1) unstable; urgency=medium

  * Package debian-copyright 0.1.12 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 24 Jun 2024 21:53:34 +0100
