## rust-debian-copyright 0.1.27

=== debian/changelog ===
rust-debian-copyright (0.1.27-1) unstable; urgency=medium

  * Package debian-copyright 0.1.27 from crates.io using debcargo 2.7.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 12 Oct 2024 16:41:50 +0100

rust-debian-copyright (0.1.26-2) unstable; urgency=medium

  * Drop patch drop-lossy, deb822-derive is now packaged.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 26 Sep 2024 02:18:08 +0100

rust-debian-copyright (0.1.26-1) unstable; urgency=medium

  * Package debian-copyright 0.1.26 from crates.io using debcargo 2.7.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 25 Sep 2024 13:15:27 +0100

rust-debian-copyright (0.1.25-1) unstable; urgency=medium

  * Package debian-copyright 0.1.25 from crates.io using debcargo 2.6.1
  * Add patch drop-lossy: Disable lossy parser since deb822-derive is
    not yet packaged.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 16 Sep 2024 02:16:17 +0100
