=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-copyright 0.1.27 --all-targets --all-features
Features: test-name=rust-debian-copyright:@
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-copyright 0.1.27 --all-targets
Features: test-name=librust-debian-copyright-dev:default
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test debian-copyright 0.1.27 --all-targets --no-default-features
Features: test-name=librust-debian-copyright-dev:
Depends: dh-cargo (>= 31), rustc:native, @
Restrictions: allow-stderr, skip-not-installable
