## rust-debian-copyright 0.1.28

=== debian/changelog ===
rust-debian-copyright (0.1.28-1) unstable; urgency=medium

  * Package debian-copyright 0.1.28 from crates.io using debcargo 2.7.8

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 14 Aug 2025 09:47:04 +0100
