=== debian/control ===
Source: rust-debian-copyright
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-deb822-fast+default-dev (>= 0.1-~~) <!nocheck>,
 librust-deb822-fast+derive-dev (>= 0.1-~~) <!nocheck>,
 librust-deb822-lossless+default-dev (>= 0.2-~~) <!nocheck>,
 librust-debversion-0.4+default-dev <!nocheck>,
 librust-regex+default-dev (>= 1.10-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/debian-copyright]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debian-copyright
Homepage: https://github.com/jelmer/deb822-lossless
X-Cargo-Crate: debian-copyright
Rules-Requires-Root: no

Package: librust-debian-copyright-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-deb822-fast+default-dev (>= 0.1-~~),
 librust-deb822-fast+derive-dev (>= 0.1-~~),
 librust-deb822-lossless+default-dev (>= 0.2-~~),
 librust-debversion-0.4+default-dev,
 librust-regex+default-dev (>= 1.10-~~)
Provides:
 librust-debian-copyright+default-dev (= ${binary:Version}),
 librust-debian-copyright+lossless-dev (= ${binary:Version}),
 librust-debian-copyright-0-dev (= ${binary:Version}),
 librust-debian-copyright-0+default-dev (= ${binary:Version}),
 librust-debian-copyright-0+lossless-dev (= ${binary:Version}),
 librust-debian-copyright-0.1-dev (= ${binary:Version}),
 librust-debian-copyright-0.1+default-dev (= ${binary:Version}),
 librust-debian-copyright-0.1+lossless-dev (= ${binary:Version}),
 librust-debian-copyright-0.1.28-dev (= ${binary:Version}),
 librust-debian-copyright-0.1.28+default-dev (= ${binary:Version}),
 librust-debian-copyright-0.1.28+lossless-dev (= ${binary:Version})
Description: Parser for Debian copyright files - Rust source code
 Source code for Debianized Rust crate "debian-copyright"
