## rust-debian-copyright 0.1.29

=== debian/changelog ===
rust-debian-copyright (0.1.29-1) unstable; urgency=medium

  * Package debian-copyright 0.1.29 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 31 Oct 2025 03:06:08 +0000
