=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/debian-copyright
Matching-Pattern:  .*/crates/debian-copyright/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/debian-copyright-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
