## rust-debian-copyright 0.1.30

=== debian/changelog ===
rust-debian-copyright (0.1.30-1) unstable; urgency=medium

  * Package debian-copyright 0.1.30 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 27 Nov 2025 17:24:47 +0000
