=== debian/control ===
--- 
+++ 
@@ -47,8 +47,8 @@
  librust-debian-copyright-0.1-dev (= ${binary:Version}),
  librust-debian-copyright-0.1+default-dev (= ${binary:Version}),
  librust-debian-copyright-0.1+lossless-dev (= ${binary:Version}),
- librust-debian-copyright-0.1.29-dev (= ${binary:Version}),
- librust-debian-copyright-0.1.29+default-dev (= ${binary:Version}),
- librust-debian-copyright-0.1.29+lossless-dev (= ${binary:Version})
+ librust-debian-copyright-0.1.30-dev (= ${binary:Version}),
+ librust-debian-copyright-0.1.30+default-dev (= ${binary:Version}),
+ librust-debian-copyright-0.1.30+lossless-dev (= ${binary:Version})
 Description: Parser for Debian copyright files - Rust source code
  Source code for Debianized Rust crate "debian-copyright"
