## rust-debian-copyright 0.1.31

=== debian/changelog ===
rust-debian-copyright (0.1.31-1) unstable; urgency=medium

  * Package debian-copyright 0.1.31 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 28 Nov 2025 17:30:20 +0000
