## rust-debian-copyright 0.1.32

=== debian/changelog ===
rust-debian-copyright (0.1.32-1) unstable; urgency=medium

  * Team upload.
  * Package debian-copyright 0.1.32 from crates.io using debcargo 2.7.11
  * Bump dependency on deb822-lossless, the code is not compatible with the
    version in testing.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 30 Nov 2025 03:08:56 +0000
