## rust-debian-copyright 0.1.34

=== debian/changelog ===
rust-debian-copyright (0.1.34-1) unstable; urgency=medium

  * Package debian-copyright 0.1.34 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Dec 2025 18:45:53 +0000
