=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
  librust-deb822-fast+default-dev (>= 0.1-~~) <!nocheck>,
  librust-deb822-fast+derive-dev (<< 0.3-~~) <!nocheck>,
  librust-deb822-fast+derive-dev (>= 0.1-~~) <!nocheck>,
- librust-deb822-lossless-0.4+default-dev (>= 0.4.6-~~) <!nocheck>,
+ librust-deb822-lossless+default-dev (<< 0.6-~~) <!nocheck>,
+ librust-deb822-lossless+default-dev (>= 0.2-~~) <!nocheck>,
  librust-debversion+default-dev (<< 0.6-~~) <!nocheck>,
  librust-debversion+default-dev (>= 0.4.7-~~) <!nocheck>,
  librust-regex-1+default-dev (>= 1.10-~~) <!nocheck>
@@ -32,7 +33,8 @@
  librust-deb822-fast+default-dev (>= 0.1-~~),
  librust-deb822-fast+derive-dev (<< 0.3-~~),
  librust-deb822-fast+derive-dev (>= 0.1-~~),
- librust-deb822-lossless-0.4+default-dev (>= 0.4.6-~~),
+ librust-deb822-lossless+default-dev (<< 0.6-~~),
+ librust-deb822-lossless+default-dev (>= 0.2-~~),
  librust-debversion+default-dev (<< 0.6-~~),
  librust-debversion+default-dev (>= 0.4.7-~~),
  librust-regex-1+default-dev (>= 1.10-~~)
@@ -45,8 +47,8 @@
  librust-debian-copyright-0.1-dev (= ${binary:Version}),
  librust-debian-copyright-0.1+default-dev (= ${binary:Version}),
  librust-debian-copyright-0.1+lossless-dev (= ${binary:Version}),
- librust-debian-copyright-0.1.32-dev (= ${binary:Version}),
- librust-debian-copyright-0.1.32+default-dev (= ${binary:Version}),
- librust-debian-copyright-0.1.32+lossless-dev (= ${binary:Version})
+ librust-debian-copyright-0.1.34-dev (= ${binary:Version}),
+ librust-debian-copyright-0.1.34+default-dev (= ${binary:Version}),
+ librust-debian-copyright-0.1.34+lossless-dev (= ${binary:Version})
 Description: Parser for Debian copyright files - Rust source code
  Source code for Debianized Rust crate "debian-copyright"
