## rust-debian-copyright 0.1.36

=== debian/changelog ===
rust-debian-copyright (0.1.36-1) unstable; urgency=medium

  * Team upload.
  * Package debian-copyright 0.1.36 from crates.io using debcargo 2.7.11
  * Add breaks on librust-debian-analyzer-dev (<< 0.160) and
    librust-upstream-ontologist-dev (<< 0.3) to help britney's autopkgtest
    scheduler.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 04 Dec 2025 00:52:15 +0000
