=== debian/control ===
--- 
+++ 
@@ -10,8 +10,7 @@
  librust-deb822-fast+default-dev (>= 0.1-~~) <!nocheck>,
  librust-deb822-fast+derive-dev (<< 0.3-~~) <!nocheck>,
  librust-deb822-fast+derive-dev (>= 0.1-~~) <!nocheck>,
- librust-deb822-lossless+default-dev (<< 0.6-~~) <!nocheck>,
- librust-deb822-lossless+default-dev (>= 0.2-~~) <!nocheck>,
+ librust-deb822-lossless-0.5+default-dev <!nocheck>,
  librust-debversion+default-dev (<< 0.6-~~) <!nocheck>,
  librust-debversion+default-dev (>= 0.4.7-~~) <!nocheck>,
  librust-regex-1+default-dev (>= 1.10-~~) <!nocheck>
@@ -33,8 +32,7 @@
  librust-deb822-fast+default-dev (>= 0.1-~~),
  librust-deb822-fast+derive-dev (<< 0.3-~~),
  librust-deb822-fast+derive-dev (>= 0.1-~~),
- librust-deb822-lossless+default-dev (<< 0.6-~~),
- librust-deb822-lossless+default-dev (>= 0.2-~~),
+ librust-deb822-lossless-0.5+default-dev,
  librust-debversion+default-dev (<< 0.6-~~),
  librust-debversion+default-dev (>= 0.4.7-~~),
  librust-regex-1+default-dev (>= 1.10-~~)
@@ -47,8 +45,11 @@
  librust-debian-copyright-0.1-dev (= ${binary:Version}),
  librust-debian-copyright-0.1+default-dev (= ${binary:Version}),
  librust-debian-copyright-0.1+lossless-dev (= ${binary:Version}),
- librust-debian-copyright-0.1.34-dev (= ${binary:Version}),
- librust-debian-copyright-0.1.34+default-dev (= ${binary:Version}),
- librust-debian-copyright-0.1.34+lossless-dev (= ${binary:Version})
+ librust-debian-copyright-0.1.36-dev (= ${binary:Version}),
+ librust-debian-copyright-0.1.36+default-dev (= ${binary:Version}),
+ librust-debian-copyright-0.1.36+lossless-dev (= ${binary:Version})
+Breaks:
+ librust-debian-analyzer-dev (<< 0.160),
+ librust-upstream-ontologist-dev (<< 0.3)
 Description: Parser for Debian copyright files - Rust source code
  Source code for Debianized Rust crate "debian-copyright"
