## rust-debian-copyright 0.1.40

=== debian/changelog ===
rust-debian-copyright (0.1.40-1) unstable; urgency=medium

  * Package debian-copyright 0.1.40 from crates.io using debcargo 2.7.11

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 11 Dec 2025 16:07:41 +0000
