=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  librust-deb822-fast+default-dev (>= 0.1-~~) <!nocheck>,
  librust-deb822-fast+derive-dev (<< 0.3-~~) <!nocheck>,
  librust-deb822-fast+derive-dev (>= 0.1-~~) <!nocheck>,
- librust-deb822-lossless-0.5+default-dev <!nocheck>,
+ librust-deb822-lossless-0.5+default-dev (>= 0.5.1-~~) <!nocheck>,
  librust-debversion+default-dev (<< 0.6-~~) <!nocheck>,
  librust-debversion+default-dev (>= 0.4.7-~~) <!nocheck>,
  librust-regex-1+default-dev (>= 1.10-~~) <!nocheck>
@@ -32,7 +32,7 @@
  librust-deb822-fast+default-dev (>= 0.1-~~),
  librust-deb822-fast+derive-dev (<< 0.3-~~),
  librust-deb822-fast+derive-dev (>= 0.1-~~),
- librust-deb822-lossless-0.5+default-dev,
+ librust-deb822-lossless-0.5+default-dev (>= 0.5.1-~~),
  librust-debversion+default-dev (<< 0.6-~~),
  librust-debversion+default-dev (>= 0.4.7-~~),
  librust-regex-1+default-dev (>= 1.10-~~)
@@ -45,9 +45,9 @@
  librust-debian-copyright-0.1-dev (= ${binary:Version}),
  librust-debian-copyright-0.1+default-dev (= ${binary:Version}),
  librust-debian-copyright-0.1+lossless-dev (= ${binary:Version}),
- librust-debian-copyright-0.1.36-dev (= ${binary:Version}),
- librust-debian-copyright-0.1.36+default-dev (= ${binary:Version}),
- librust-debian-copyright-0.1.36+lossless-dev (= ${binary:Version})
+ librust-debian-copyright-0.1.40-dev (= ${binary:Version}),
+ librust-debian-copyright-0.1.40+default-dev (= ${binary:Version}),
+ librust-debian-copyright-0.1.40+lossless-dev (= ${binary:Version})
 Breaks:
  librust-debian-analyzer-dev (<< 0.160),
  librust-upstream-ontologist-dev (<< 0.3)
