## rust-debian-copyright 0.1.41

=== debian/changelog ===
rust-debian-copyright (0.1.41-1) unstable; urgency=medium

  * Package debian-copyright 0.1.41 from crates.io using debcargo 2.8.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 28 Feb 2026 23:37:57 +0000
