## rust-debian-copyright 0.1.42

=== debian/changelog ===
rust-debian-copyright (0.1.42-1) unstable; urgency=medium

  * Package debian-copyright 0.1.42 from crates.io using debcargo 2.8.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 03 Mar 2026 14:10:38 +0000
