=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/debian-copyright
 Homepage: https://github.com/jelmer/deb822-lossless
 X-Cargo-Crate: debian-copyright
-X-Cargo-Crate-Version: 0.1.41
+X-Cargo-Crate-Version: 0.1.42
 
 Package: librust-debian-copyright-dev
 Architecture: any
@@ -45,9 +45,9 @@
  librust-debian-copyright-0.1-dev (= ${binary:Version}),
  librust-debian-copyright-0.1+default-dev (= ${binary:Version}),
  librust-debian-copyright-0.1+lossless-dev (= ${binary:Version}),
- librust-debian-copyright-0.1.41-dev (= ${binary:Version}),
- librust-debian-copyright-0.1.41+default-dev (= ${binary:Version}),
- librust-debian-copyright-0.1.41+lossless-dev (= ${binary:Version})
+ librust-debian-copyright-0.1.42-dev (= ${binary:Version}),
+ librust-debian-copyright-0.1.42+default-dev (= ${binary:Version}),
+ librust-debian-copyright-0.1.42+lossless-dev (= ${binary:Version})
 Breaks:
  librust-debian-analyzer-dev (<< 0.160),
  librust-upstream-ontologist-dev (<< 0.3)
